.bordoPrincipale {
	border-top: 1px none #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
.linkNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #c6c7c5;
	text-decoration: none;
}
.linkNews:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99b4cd;
	text-decoration: underline;
}
.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: justify;
}
.data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: b52a25;
	text-decoration: none;
}
.linkBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: 2b3946;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
}
.linkBottom:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: 54636f;
    text-decoration: none;
	vertical-align: middle;
	text-align: center;
}
.testo12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
}
.linkTesto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.linkTesto:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99b4cd;
	text-decoration: none;
}
.archivioTour {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.LinkArchivioTour {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #4c647a;
	text-decoration: none;
}
.LinkArchivioTour:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.titoloNews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: 7b92a8;
	text-decoration: none;
}
.titoloNews:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: abc0d4;
	text-decoration: none;
}
